ChiliProject - Task # 102: ChiliProject.org - Add link/menu item to the Demo

Status: Closed Priority: Normal
Author: Eric Davis Category:

Created: 2011-01-22 Assignee: Eric Davis
Updated: 2011-09-04 Due date:

Remote issue URL:

Description:

History

2011-02-01 06:19 am - Eric Davis

- Target version deleted (Public Launch)

Slipping this for the same reason as in #51 (not required for launch).

2011-02-01 10:49 pm - Felix Schafer

- Status set to Open

2011-05-13 10:37 pm - Muntek Singh
- Status changed from Open to In Progress

Added link to homepage and sidebar. Should probably get one in the header.

2011-09-04 09:36 pm - Holger Just
- Status changed from In Progress to Closed
